{
  "name": "ohm_structure:minerhouse_plains",
  "fallback": "minecraft:empty",
  "elements": [
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "location": "ohm_structure:minerhous_plain2",
        "projection": "rigid",
        "processors": {
          "processors": [
            {
              "processor_type": "minecraft:block_ignore",
              "blocks": [
                {
                  "Name": "minecraft:structure_block"
                }
              ]
            }
          ]
        }
      }
    }
  ]
}